.about_box {
  width: 100%;
  padding-top: calc(3px + 5rem);
}

.about {
  max-width: 1760px;
  width: 90%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(4px + 4rem);
}

.about_pic {
  width: 62.5%;
  height: calc(171px + 20rem);
}

.about_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about_right {
  width: 43.75%;
}

.about_right .p2 {
  width: 700px;
  font-family: SourceHanSansCN_Regular;
  font-weight: 400;
  font-size: calc(6px + 0.5rem);
  color: #666666;
  line-height: calc(6px + 1.5rem);
  margin-top: calc(10px + 2rem);
}

.adv_box {
  width: 100%;
  padding-top: calc(7px + 5rem);
  padding-bottom: calc(21px + 5rem);
}

.adv {
  max-width: 1600px;
  width: 90%;
  margin: auto;
}

.adv .p1 {
  font-family: SourceHanSansCN_Bold;
  font-weight: 700;
  font-size: calc(8px + 2rem);
  color: #222222;
  line-height: calc(10px + 3rem);
  text-align: center;
}

.adv_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: calc(4px + 3rem);
}

.adv_item {
  width: 22.5609%;
  height: calc(150px + 20rem);
  border-radius: calc(10px + 0.5rem);
  transition: .5s;
  position: relative;
}

.adv_item_act {
  width: 51.2195%;
}

.adv_item .adv_item_pic {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: calc(10px + 0.5rem);
}

.adv_item .p2 {

  font-family: SourceHanSansCN_Regular;
  font-weight: 400;
  font-size: calc(8px + 0.5rem);
  color: #FFFFFF;
  line-height: calc(1px + 1.5rem);
  display: none;
  transition: .5s;
}

.adv_item_text {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 0 calc(16px + 2rem);
  transition: .5s;
  background: url(../images/mask.png) no-repeat;
  background-size: cover;
}

.adv_item_text .p1 {
  font-family: SourceHanSansCN_Bold;
  font-weight: 700;
  font-size: calc(10px + 1rem);
  color: #FFFFFF;
  line-height: calc(3px + 2rem);
  transition: .5s;
  text-align: center;
}

.adv_item_text img {
  height: calc(8px + 2rem);
  margin-bottom: calc(8px + 0.5rem);
  margin-top: calc(15px + 10rem);
}

.adv_item_act .adv_item_text img {
  display: none;
}

.adv_item_act .p1 {
  margin-top: calc(71px + 15rem);
}

.adv_item_act .p2 {
  display: block;
}

.adv_item_act .adv_item_text {
  align-items: flex-start;
}

@media screen and (max-width: 1100px) {
  .about {
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(10px + 1rem);
    margin: auto;
  }

  .about_pic {
    width: 100%;
    height: auto;
  }

  .about_right {
    width: 100%;
  }

  .about_right .p2 {
    width: 100%;
    font-size: calc(10px + 1rem);
    line-height: 1.5;
  }

  .adv_list {
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(10px + 1rem);
  }

  .adv_item {
    width: 100%;
  }
  .adv_item_act .p1{
    font-size: calc(14px + 1rem);
    line-height: 1.5;
  }
  .adv_item_act .p2{
    font-size: calc(10px + 1rem);
    line-height: 1.5;
  }
  .adv_item_text .p1{
    font-size: calc(14px + 1rem);
    line-height: 1.5;
  }
}